@media (max-width: 1450px){
	#slider .carousel-caption{
		width: 90%;
	}
}
@media (max-width: 1400px)
{
	#slider .carousel-caption{
		width: 83%;
	}
	#slider .carousel-caption .text{
		margin-top: 50px;
	}
	#slider .carousel-caption .text .title{
		font-size: 35px;
	}
	#slider .carousel-caption .text p {
	    font-size: 18px;
	}
	header .main-menu #mobile-menu ul{
		justify-content: flex-end;
	}
	header .main-menu #mobile-menu ul li {
	    margin-left: 15px;
	}
	header .main-menu #mobile-menu ul li a{
		font-size: 16px;
	}
	header .main-menu #mobile-menu ul li ul.submenu li{
		margin-left: 0;
	}
	#calismaalanlari .flex_ .item{
		width: 265px;
	}
	#calismaalanlari .flex_ .item .text h6{
		font-size: 16px;
	}
	.haberler ul.haber-makale-list li a .text{
		font-size: 14px;
	}
	#sayfa .solKisim ul li a{
		font-size: 13px;
	}
}
@media (max-width: 1200px)
{
	#slider .carousel-caption{
		width: 93%;
	}
}
@media (max-width: 1024px)
{
	header .logo h1,
	.sticky .logo h1 {
	    width: 100%;
	    height: 61px;
	    background-size: cover;
	}
	#slider .carousel-caption{
		width: 91%;
	}
	#slider .carousel-caption .text{
		margin-top: 50px;
	}
	#slider .carousel-caption .text .title{
		font-size: 30px;
	}
	#slider .carousel-caption .text p {
	    font-size: 16px;
	}
	header .main-menu #mobile-menu ul{
		justify-content: flex-end;
	}
	header .main-menu #mobile-menu ul li {
	    margin-left: 15px;
	}
	header .main-menu #mobile-menu ul li a{
		font-size: 13px;
	}
	header .main-menu #mobile-menu ul li ul.submenu li{
		margin-left: 0;
	}
	#hakkimizda .flex_ .icerik .title {
	    font-size: 16px;
	    line-height: 26px;
	}
	#hakkimizda .flex_ .icerik p {
	    font-size: 16px;
	    line-height: 26px;
	    margin-top: 20px;
		margin-bottom: 50px;
	}
	#hakkimizda .flex_ .resim-section {
	    margin-right: 0;
	}
	#hakkimizda .flex_ .resim-section:before {
	    width: 260px;
	    height: 260px;
	}
	#hakkimizda .flex_ .resim-section .resim img{
	    width: 100%;
	}
	#hakkimizda .flex_ .resim-section:after {
	    top: 60px;
	    left: -50px;
	    width: 280px;
	    height: 280px;
	}
	#calismaalanlari .flex_ .item{
		width: 220px;
	}
	#calismaalanlari .flex_ .item .text h6{
		font-size: 14px;
	}
	.haberler ul.haber-makale-list li a .text{
		font-size: 14px;
	}
	#sayfa .solKisim ul li a{
		font-size: 13px;
	}
	footer .footerTop .logo img{
	    width: 100%;
	    height: 61px;
	    background-size: cover;
	}
	footer .footerTop .adres p,
	footer .footerTop .menu ul li a{
		font-size: 13px;
	}
	#sayfa p{
		font-size: 13px;
	}
}
@media (max-width: 790px)
{
	header{
		position: relative;
		padding-top: 15px;
	}
	.sticky{
		padding-top: 15px;
	}
	header .logo h1{
		background: url(../img/toprak_law_logo.svg);
		height: 62px;
		width: 229px;
		background-size: cover;
		margin-bottom: 0;
	}
	.mean-container a.meanmenu-reveal{
		top: -13px;
		color: #35414b;
		right: 6px!important;
	}
	.mean-container a.meanmenu-reveal i.fa.fa-bars {
	    font-size: 23px;
	    margin-left: 1px;
	    color: #35414b;
	}
	.main-menu {
	    display: none!important;
	}

	.mean-container .mean-nav ul li a{
		font-size: 14px;
	}
	.carousel-inner {
	    height: calc(100vh - 85px);
	}
	.carousel-item{
		height: 100%;
	}
	.carousel-inner .carousel-item .w-100 {
	    width: 414px!important;
	    height: 100vh;
	    object-fit: cover;
	}
	#slider .carousel-caption .text{
		margin-top: 0;
	}
	#slider .carousel-caption .text .title {
	    font-size: 28px;
	}
	#slider .carousel-caption .text .brd-slider{
		margin-top: 20px;
    	margin-bottom: 20px;
	}
	#slider .carousel-caption .text p{
		font-size: 18px;
		line-height: 28px;
		margin-bottom: 0;
	}
	#hakkimizda {
	    margin-top: 50px;
	}
	#hakkimizda .flex_{
		flex-wrap: wrap;
	}
	#hakkimizda .flex_ .baslik-content {
	    float: unset;
	    transform: rotate(0deg);
	    height: auto;
	    margin-left: 0;
	    margin-top: 0;
		margin-bottom: 40px;
	}
	#hakkimizda .flex_ .icerik {
	    margin-left: auto;
	    width: 100%;
	    margin-right: auto;
	    text-align: center;
	}
	#hakkimizda .flex_ .icerik .title,
	#hakkimizda .flex_ .icerik p{
		text-align: left;
	}
	#hakkimizda .flex_ .resim-section{
		width: 100%;
		margin-top: 50px;
	}
	#hakkimizda .flex_ .resim-section:before {
	    width: 84%;
    	height: 84%;
	    top: 72px;
    	left: -37px;
	}
	#hakkimizda .flex_ .resim-section:after {
		top: 60px;
		left: -50px;
		width: 92%;
		height: 92%;
	}
	#calismaalanlari {
	    margin-top: 50px;
	}
	#calismaalanlari .flex_ .item {
	    width:100%;
	    margin-bottom: 14px;
	}
	#calismaalanlari .flex_ .item .text h6 span{
		display: unset;
		margin-left: 6px;
	}
	#calismaalanlari .flex_ .item .resim img{
		width: 100%
	}
	footer .footerTop{
		flex-wrap:  wrap;
		padding: 0 15px 30px 15px;
	}
	footer .footerTop .logo{
		width: 100%;
	}
	footer .footerTop .adres{
		margin: 20px 0;
	}
	footer .footerTop .adres p span{
		display: unset;
		margin-left: 10px;
	}
	footer .footerTop .adres p a{
		font-size: 13px;
	}
	footer .footerBottom {
	    padding: 50px 15px 0;
	    text-align: center;
	}
	#sayfa {
	    margin: 30px 0;
	}
	.solKisim {
	    margin-bottom: 40px;
	}
	.accordion-flush .accordion-item .accordion-button span {
	    float: right;
	    font-size: 12px;
	}
	.sayfaResim{
		min-height: auto;
	}
	.sayfaResim .sayfaBaslik {
	    padding-top: 30px;
	    padding-bottom: 30px;
	    position: relative;
	}
	.sayfaResim .sayfaBaslik .brd{
		margin-top: 20px;
	}
	.sayfaResim #sahipBig{
		position: relative;
		    padding: 20px 0
	}
}